html {
    height: 100%;
}
body {
    font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
    height: 100%;
    margin: 0;
    padding: 0;
    background: #ff6600;
    text-align: center;
    animation: change-color-anim 20s linear infinite;
    color: #ffffff;
}
@keyframes change-color-anim {
	0%,100%{
		background-color: #ff6600;
	}
	16%{
		background-color: #ffff00;
	}
	32%{
		background-color: #ff3366;
	}
	48%{
		background-color: #000000;
	}
	64%{
		background-color: #33cc33;
	}
	80%{
		background-color: #3399ff;
	}
}
a {
    color: #ffffff;
    text-decoration: none;
}
.container {
    width: 100%;
    height: 100%;
	display: -webkit-flex; /* Safari用 */
	display: flex;
	-webkit-justify-content: center; /* Safari用 */
	justify-content: center;
	-webkit-align-items: center; /* Safari用 */
	align-items: center;
}
.contents {
    width: 150px;
}
.logo {
    width: 150px;
    height: 150px;
    filter: drop-shadow(1px 1px 0 #ff3399) drop-shadow(-1px -1px 0 #33ccff);
}
.icon {
    width: 100%;
    margin: 0 0 20px 0;
}
.icon ul {
    width: 150px;
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}
.icon li {
    width: 50%;
    margin: 0 10px;
    float: left;
}
.icon li img {
    width: 60%;
}
small {
    width: 150px;
    font-size: 80%;
}